.page-container {width:100%; margin:0px auto; margin-top:10px; margin-bottom:10px;}
.page-container:after, .header:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after, .main-content div:after, .main-subcontent:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}


BODY {
	FONT-SIZE: 10pt; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    scrollbar-face-color: #DBDBDB;
    scrollbar-highlight-color: #1111111;
    scrollbar-3dlight-color: #ffffff;
    scrollbar-shadow-color: #1111111;
    scrollbar-darkshadow-color: #ffffff;
    scrollbar-track-color: #f1f1f1;
    scrollbar-arrow-color: #18A6C6
}

TABLE {
	FONT-SIZE: 10pt; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림
}
TR {
	FONT-SIZE: 10pt; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림
}
TD {
	FONT-SIZE: 10pt; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림
}
SELECT {
	FONT-SIZE: 10pt; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림
}
DIV {
	FONT-SIZE: 10pt; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림
}
FORM {
	FONT-SIZE: 10pt; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림
}
INPUT {
	FONT-SIZE: 10pt; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림 ;
	BORDER-RIGHT: #D6D3D6 1px solid; BORDER-TOP: #D6D3D6 1px solid; BORDER-LEFT: #D6D3D6 1px solid; BORDER-BOTTOM: #D6D3D6 1px solid; BACKGROUND-COLOR: #ffffff
}
.INPUT_Image {
	FONT-SIZE: 10pt; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림 ;
	BORDER-RIGHT: #D6D3D6 0px solid; BORDER-TOP: #D6D3D6 0px solid; BORDER-LEFT: #D6D3D6 0px solid; BORDER-BOTTOM: #D6D3D6 0px solid; BACKGROUND-COLOR: #ffffff
}
submit {
	BORDER-RIGHT: #CECBC 1px solid; BORDER-TOP: #CECBC 1px solid; BORDER-LEFT: #CECBC 1px solid; BORDER-BOTTOM: #CECBC 1px solid; BACKGROUND-COLOR: #F7F3F7
}
TEXTAREA {
	FONT-SIZE: 10pt; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림 ;
	BORDER-RIGHT: #D6D3D6 1px solid; BORDER-TOP: #D6D3D6 1px solid; BORDER-LEFT: #D6D3D6 1px solid; BORDER-BOTTOM: #D6D3D6 1px solid; BACKGROUND-COLOR: #ffffff
}

.TABLE_title
{	

	HEIGHT: 40px;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
    padding-top:10px;
}
.TABLE_style01
{	
	BACKGROUND-COLOR: #AECCD6;
}
.TD_Style01
{	
	BACKGROUND-COLOR: #F0F5F7;
	FONT-WEIGHT: BOLD;
	COLOR: #126B96;
    padding-left:10px;
    text-align: left;
}
.TD_Style0101
{	
	BACKGROUND-COLOR: #F0F5F7;
	FONT-WEIGHT: BOLD;
	COLOR: #126B96;
    text-align: center;
}
.TD_Style02
{	
	BACKGROUND-COLOR: #FAFBFC;
	COLOR: #126B96;
    text-align: center;
}
.TD_Style0201
{	
	BACKGROUND-COLOR: #FAFBFC;
	COLOR: #126B96;
    padding-left:10px;
    text-align: left;
}
.TD_Style03
{	
	BACKGROUND-COLOR: #FFFFFF;
}

.TD_Style0301 { background-color:#F0F5F7; padding:5px; border:1px solid #FAFBFC; }

/*폰트color*/
.default1 {
	FONT-SIZE: 10pt; COLOR: #014e62; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.default2 {
	FONT-SIZE: 10pt; COLOR: #007b9c; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.default3 {
	FONT-SIZE: 10pt; COLOR: #28aacd; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.default4 {
	FONT-SIZE: 10pt; COLOR: #4ed8ec; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.default5 {
	FONT-SIZE: 10pt; COLOR: #94f1ff; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.default6 {
	FONT-SIZE: 10pt; COLOR: #d9f7fe; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Blue1 {
	FONT-SIZE: 10pt; COLOR: #004ddb; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Blue2 {
	FONT-SIZE: 10pt; COLOR: #0084ff; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Blue3 {
	FONT-SIZE: 10pt; COLOR: #00bbf2; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Blue4 {
	FONT-SIZE: 10pt; COLOR: #3cd8ff; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Blue5 {
	FONT-SIZE: 10pt; COLOR: #8fe8fe; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Blue6 {
	FONT-SIZE: 10pt; COLOR: #c9f4fc; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Gre1 {
	FONT-SIZE: 10pt; COLOR: #446b00; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Gre2 {
	FONT-SIZE: 10pt; COLOR: #67b501; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Gre3 {
	FONT-SIZE: 10pt; COLOR: #8acf13; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Gre4 {
	FONT-SIZE: 10pt; COLOR: #b8ef34; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Gre5 {
	FONT-SIZE: 10pt; COLOR: #d4f585; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Gre6 {
	FONT-SIZE: 10pt; COLOR: #f7ffd8; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Gry1 {
	FONT-SIZE: 10pt; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Gry2 {
	FONT-SIZE: 10pt; COLOR: #818181; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Gry3 {
	FONT-SIZE: 10pt; COLOR: #9a9a9a; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Gry4 {
	FONT-SIZE: 10pt; COLOR: #b4b4b4; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Gry5 {
	FONT-SIZE: 10pt; COLOR: #cdcdcd; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Gry6 {
	FONT-SIZE: 10pt; COLOR: #e6e6e6; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Och1 {
	FONT-SIZE: 10pt; COLOR: #928600; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
/*.Och2 {
	FONT-SIZE: 10pt; COLOR: #b9aa02; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}*/
.Och2 {
	FONT-SIZE: 10pt; COLOR: #928600; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Och3 {
	FONT-SIZE: 10pt; COLOR: #d3c632; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Och4 {
	FONT-SIZE: 10pt; COLOR: #e9dc4d; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Och5 {
	FONT-SIZE: 10pt; COLOR: #f7ed84; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Och6 {
	FONT-SIZE: 10pt; COLOR: #fdf7b9; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Ora1 {
	FONT-SIZE: 10pt; COLOR: #ff4a03; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Ora2 {
	FONT-SIZE: 10pt; COLOR: #ff7200; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Ora3 {
	FONT-SIZE: 10pt; COLOR: #ff9a03; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Ora4 {
	FONT-SIZE: 10pt; COLOR: #ffc103; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Ora5 {
	FONT-SIZE: 10pt; COLOR: #fbd970; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Ora6 {
	FONT-SIZE: 10pt; COLOR: #ffecb7; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Vio1 {
	FONT-SIZE: 10pt; COLOR: #4525d1; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Vio2 {
	FONT-SIZE: 10pt; COLOR: #705ff1; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Vio3 {
	FONT-SIZE: 10pt; COLOR: #8d84fe; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Vio4 {
	FONT-SIZE: 10pt; COLOR: #b2a7ff; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Vio5 {
	FONT-SIZE: 10pt; COLOR: #d0c9ff; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.Vio6 {
	FONT-SIZE: 10pt; COLOR: #ebe1fe; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.bold {
	FONT-SIZE: 10pt; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; font-weight: bold; TEXT-DECORATION: none
}
.red {
	FONT-SIZE: 10pt; COLOR: #cb2606; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
a {
	FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.red {
	FONT-SIZE: 10pt; COLOR: #cb2606; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.red:hover {
	FONT-SIZE: 10pt; COLOR: #cd448d; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.red:visited {
	FONT-SIZE: 10pt; COLOR: #cb2606; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.red:active {
	FONT-SIZE: 10pt; COLOR: #cb2606; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.pink {
	FONT-SIZE: 10pt; COLOR: #cd448d; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.pink {
	FONT-SIZE: 10pt; COLOR: #cd448d;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.pink:hover {
	FONT-SIZE: 10pt; COLOR: #951358;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.pink:visited {
	FONT-SIZE: 10pt; COLOR: #cd448d;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.pink:active {
	FONT-SIZE: 10pt; COLOR: #cd448d;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.black {
	FONT-SIZE: 10pt; COLOR: #000000;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.black {
	COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.black:hover {
	COLOR: #28AACD; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.black:visited {
	COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.black:active {
	COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.white {
	FONT-SIZE: 10pt; COLOR: #ffffff; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.white {
	FONT-SIZE: 10pt; COLOR: #ffffff;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림;  font-weight: bold; TEXT-DECORATION: none
}
A.white:hover {
	FONT-SIZE: 10pt; COLOR: #ffffff;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림;  font-weight: bold; TEXT-DECORATION: none
}
A.white:visited {
	FONT-SIZE: 10pt; COLOR: #ffffff;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림;  font-weight: bold; TEXT-DECORATION: none
}
A.white:active {
	FONT-SIZE: 10pt; COLOR: #ffffff;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림;  font-weight: bold; TEXT-DECORATION: none
}
A.white02 {
	FONT-SIZE: 10pt; COLOR: #ffffff;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림;  TEXT-DECORATION: none
}
A.white02:hover {
	FONT-SIZE: 10pt; COLOR: #ffffff;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림;  TEXT-DECORATION: none
}
A.white02:visited {
	FONT-SIZE: 10pt; COLOR: #ffffff;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림;  TEXT-DECORATION: none
}
A.white02:active {
	FONT-SIZE: 10pt; COLOR: #ffffff;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림;  TEXT-DECORATION: none
}
.submenu01 {
	FONT-SIZE: 10pt; COLOR: #636563;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림;  font-weight: bold; TEXT-DECORATION: none
}
A.submenu01 {
	FONT-SIZE: 10pt; COLOR: #636563;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림;  font-weight: bold; TEXT-DECORATION: none
}
A.submenu01:hover {
	FONT-SIZE: 10pt; COLOR: #000000;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림;  font-weight: bold; TEXT-DECORATION: none
}
A.submenu01:visited {
	FONT-SIZE: 10pt; COLOR: #636563;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림;  font-weight: bold; TEXT-DECORATION: none
}
A.submenu01:active {
	FONT-SIZE: 10pt; COLOR: #636563;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림;  font-weight: bold; TEXT-DECORATION: none
}
.brown {
	FONT-SIZE: 10pt; COLOR: #81361D;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.brown {
	FONT-SIZE: 10pt; COLOR: #81361D;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.brown:hover {
	FONT-SIZE: 10pt; COLOR: #C7B400;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.brown:visited {
	FONT-SIZE: 10pt; COLOR: #81361D;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.brown:active {
	FONT-SIZE: 10pt; COLOR: #81361D;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.gray {
	FONT-SIZE: 10pt; COLOR: #636563;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.gray:hover {
	FONT-SIZE: 10pt; COLOR: #000000;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.gray:visited {
	FONT-SIZE: 10pt; COLOR: #636563;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.gray:active {
	FONT-SIZE: 10pt; COLOR: #636563;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.default {
	FONT-SIZE: 10pt; COLOR: #007B9C;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.default {
	FONT-SIZE: 10pt; COLOR: #007B9C;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.default:hover {
	FONT-SIZE: 10pt; COLOR: 28AACD;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.default:visited {
	FONT-SIZE: 10pt; COLOR: #007B9C;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.default:active {
	FONT-SIZE: 10pt; COLOR: #007B9C;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.ocher {
	FONT-SIZE: 10pt; COLOR: #B9AA02; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.ocher:hover {
	FONT-SIZE: 10pt; COLOR: #D3C632; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.ocher:visited {
	FONT-SIZE: 10pt; COLOR: #B9AA02; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.ocher:active {
	FONT-SIZE: 10pt; COLOR: #B9AA02; LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.orange {
	FONT-SIZE: 10pt; COLOR: #FF7200;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.orange:hover {
	FONT-SIZE: 10pt; COLOR: #FF9A03;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.orange:visited {
	FONT-SIZE: 10pt; COLOR: #FF7200;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.orange:active {
	FONT-SIZE: 10pt; COLOR: #FF7200;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.green {
	FONT-SIZE: 10pt; COLOR: #67B501;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.green:hover {
	FONT-SIZE: 10pt; COLOR: #8ACF13;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.green:visited {
	FONT-SIZE: 10pt; COLOR: #67B501;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.green:active {
	FONT-SIZE: 10pt; COLOR: #67B501;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.blue {
	FONT-SIZE: 10pt; COLOR: #0084FF;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.blue:hover {
	FONT-SIZE: 10pt; COLOR: #00BBF2;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.blue:visited {
	FONT-SIZE: 10pt; COLOR: #0084FF;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.blue:active {
	FONT-SIZE: 10pt; COLOR: #0084FF;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.violet {
	FONT-SIZE: 10pt; COLOR: #D3C632;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.violet:hover {
	FONT-SIZE: 10pt; COLOR: #6633cc;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.violet:visited {
	FONT-SIZE: 10pt; COLOR: #D3C632;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.violet:active {
	FONT-SIZE: 10pt; COLOR: #D3C632;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status:hover {
	FONT-SIZE: 10pt; COLOR: #007B9C;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: underline
}
A.status:visited {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status:active {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status01 {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status01:hover {
	FONT-SIZE: 10pt; COLOR: #B9AA02;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: underline
}
A.status01:visited {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status01:active {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status02 {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status02:hover {
	FONT-SIZE: 10pt; COLOR: #FF7200;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: underline
}
A.status02:visited {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status02:active {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status03 {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status03:hover {
	FONT-SIZE: 10pt; COLOR: #67B501;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: underline
}
A.status03:visited {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status03:active {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status04 {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status04:hover {
	FONT-SIZE: 10pt; COLOR: #0084FF;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: underline
}
A.status04:visited {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status04:active {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status05 {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status05:hover {
	FONT-SIZE: 10pt; COLOR: #705FF1;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: underline
}
A.status05:visited {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.status05:active {
	FONT-SIZE: 10pt; COLOR: #333333;  LINE-HEIGHT: 130%; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.small {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.small {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.small:hover {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: 굴림; TEXT-DECORATION: underline
}
A.small:visited {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
A.small:active {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: 굴림; TEXT-DECORATION: none
}
.commentF {font-family:"verdana", "arial"; font-size: 9px; font-weight: bold; color: #639933}

.imeK {ime-mode:active; }			/* 한글모드*/
.imeE {ime-mode:inactive; }		/* 영문모드 */

.Btn25 { width: 100px; height: 25px }
.Btn30 { width: 100px; height: 30px;	/* 위치 */	position: relative;	/*left: 250px;	top: 150px;*/		/* 상자 디자인 큰틀*/	margin-bottom: 30px;	border: 0px;	background-color: #E4EBF5;	    	/* 그림자 */	border-radius: 5px;	box-shadow:.8rem .5rem 1.4rem  #BEC5D0, -.3rem -.4rem .8rem #FBFBFB;	/* box-shadow:-.2rem -.2rem 1.8rem white, .8rem .8rem 1.4rem  #AAB7CB; */		/* 글씨 */	color: #333333;	font-size: 1.0em;	font-weight: bold;		animation-name: keybtn-language;	animation-duration: .2s;}.Btn30:active {   box-shadow: inset -.3rem -.1rem 1.4rem  #FBFBFB, inset .3rem .4rem .8rem #BEC5D0;     cursor: pointer;}
.Btn40 { width: 100px; height: 40px;	/* 위치 */	position: relative;	/*left: 250px;	top: 150px;*/		/* 상자 디자인 큰틀*/	margin-bottom: 30px;	border: 0px;	background-color: #E4EBF5;	    	/* 그림자 */	border-radius: 5px;	box-shadow:.8rem .5rem 1.4rem  #BEC5D0, -.3rem -.4rem .8rem #FBFBFB;		/* 글씨 */	color: #333333;	font-size: 1.0em;	font-weight: bold;		animation-name: keybtn-language;	animation-duration: .2s;}.Btn40:active {   box-shadow: inset -.3rem -.1rem 1.4rem  #FBFBFB, inset .3rem .4rem .8rem #BEC5D0;     cursor: pointer;}  
.Btn45 { widht: 80px }
